Telegram APIPhone
phone.getGroupParticipants
Get group call participants.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get group call participants.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.getGroupParticipants" \ -H "Content-Type: application/json" \ -d '{ "params": { "call": { "_": "inputGroupCall", "id": "string", "accessHash": "string" }, "ids": [ { "_": "inputPeerEmpty" } ], "sources": [ 0 ], "offset": "string", "limit": 0 } }'{ "result": { "_": "phone.groupParticipants", "count": 0, "participants": [ { "_": "groupCallParticipant", "muted": true, "left": true, "canSelfUnmute": true, "justJoined": true, "versioned": true, "min": true, "mutedByYou": true, "volumeByAdmin": true, "self": true, "videoJoined": true, "peer": { "_": "peerUser", "userId": 0 }, "date": 0, "activeDate": 0, "source": 0, "volume": 0, "about": "string", "raiseHandRating": "string", "video": { "_": "groupCallParticipantVideo", "paused": true, "endpoint": "string", "sourceGroups": [ { "_": "groupCallParticipantVideoSourceGroup", "semantics": "string", "sources": [ 0 ] } ], "audioSource": 0 }, "presentation": { "_": "groupCallParticipantVideo", "paused": true, "endpoint": "string", "sourceGroups": [ { "_": "groupCallParticipantVideoSourceGroup", "semantics": "string", "sources": [ 0 ] } ], "audioSource": 0 }, "paidStarsTotal": "string" } ], "nextOffset": "string", "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ], "version": 0 }}getGroupCallStreamRtmpUrl
Get the RTMP URL and stream key used by the single external streamer that publishes all audio and video for an RTMP-mode video chat, livestream or live story. See [here »](https://core.telegram.org/api/group-calls#creating-and-publishing-an-rtmp-livestream) for the full flow.
inviteConferenceCallParticipant
Invite a user to a [conference call](https://core.telegram.org/api/group-calls#conference-calls).